View Single Post
  #5 (permalink)  
Old May 13, 2010, 04:31 PM
Zero82z Zero82z is offline
Join Date: Sep 2009
Location: Montreal, QC
Posts: 5,415

My System Specs


Originally Posted by Alpine View Post
im running this since 2 months and work great. But i read that very soon, we will able fold bigunit without using the VMplayer,
we could Bigadv with the smp client only (6.29).
-bigadv has required 6.29 since 6.29 was first released. linuxrouter's VM was updated with 6.29 quite some time ago, so there's nothing to worry about there.
Originally Posted by geokilla View Post
Really? Where do you see that? I know we can run SMP2 WU without the -advmethods flag soon.
The -advmethods flag hasn't been necessary for running A3 units in a while.
Reply With Quote